@fontFamilyName : "unbounded";
@fontFamilyDir : "./fonts/unbounded";
@fontFamilyPathBaseName : "Unbounded";


// BLACK - 900


@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-Black.ttf') format('ttf');
    font-weight: 900;
    font-style: normal;
}


// EXTRA-BOLD -700

termcatcat_set.
@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-ExtraBold.ttf') format('ttf');
    font-weight: 700;
    font-style: normal;
}



// BOLD - 600


@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-Bold.ttf') format('ttf');
    font-weight: 600;
    font-style: normal;
}




// SEMI-BOLD - 500  

@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-SemiBold.ttf') format('ttf');
    font-weight: 500;
    font-style: normal;
}



// REGULAR - 400 - normal

@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-Regular.ttf') format('ttf');
    font-weight: 400;
    font-style: normal;
}



// THIN - 300
@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-Medium.ttf') format('ttf');
    font-weight: 300;
    font-style: normal;
}


// LIGHT - 200

@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-Light.ttf') format('ttf');
    font-weight: 200;
    font-style: normal;
}


// EXTRA-LIGHT - 100

@font-face {
    font-family: '@{fontFamilyName}';
    src: url('@{fontFamilyDir}/@{fontFamilyPathBaseName}-ExtraLight.ttf') format('ttf');
    font-weight: 100;
    font-style: normal;
}

